.img-ml-3 {
    margin-left: 1rem;
}

.img-w3 {
    width: 3rem;
}

.profile-img {
    position: relative;
    width: 100%;
    max-width: 400px;
}
  
.profile-img img {
    width: 15rem;
    height: auto;
}
  
.profile-img .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: #555;
    color: white;
    font-size: 16px;
    padding: 5px 8px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
}
  
.profile-img .btn:hover {
    background-color: black;
}